MENU INCLUDE /pxeknife//pxeknife-gui.conf
MENU TITLE OS Installers
label UpDir
	MENU EXIT
label blankspace
	MENU LABEL 
MENU INCLUDE /pxeknife/installers/centos/centos.conf centos
MENU INCLUDE /pxeknife/installers/fedora/fedora.conf fedora
MENU INCLUDE /pxeknife/installers/debian/debian.conf debian
MENU INCLUDE /pxeknife/installers/ubuntu/ubuntu.conf ubuntu
